﻿.account-form {
    width: 100%;
    /* max-width:1170px;*/
    max-width: 320px;
    margin: 2% auto;
    background: white;
    text-align: center;
}

.account-form h1 {
    color:gray;
    margin:15px 0;
}


    .account-form input {
        border: 1px solid #24b6f3 !important;
        width: 100%;
        /*max-width: 250px;*/
        padding: 15px 20px !important;
        border-radius: 5px !important;
        background: white !important;
        margin: 15px 0;
        text-align: center;
        font-size: 13px;
        font-weight: 700;
    }

    .account-form button[type=button] {
        border: 1px solid #24b6f3 !important;
        width: 100%;
        color: gray;
        /*max-width: 250px;*/
        padding: 15px 20px !important;
        border-radius: 5px !important;
        background: white !important;
        margin: 5px 0;
        text-align: center;
        transition: ease 0.3s;
        font-size: 13px;
        font-weight: 700;
    }

.account-form button[type=button]:hover {
    border: 1px solid #dfebff !important;
    background: #dfebff !important;
    transition: ease 0.3s;
}

    .account-form .btn-negociar {
        background: #9FCF3A !important;
        color: white;
        width: 100%;
        /* max-width: 250px !important; */
        border-radius: 5px !important;
        padding: 12px 20px;
        text-transform: uppercase;
        margin: 5px 0;
        font-size: 13px;
        font-weight: 700;
    }

    .account-form button {
        background: #9FCF3A !important;
        color: white;
        width: 100%;
        /* max-width: 250px !important;*/
        border-radius: 5px !important;
        padding: 12px 20px;
        font-size: 13px;
        font-family:museo_sans300;
        text-transform: uppercase;
        margin: 5px 0;
    }



.contentstep {
  /*  max-width: 480px;*/
    max-width:100%;
    margin: auto;
    background: #fff;
    padding: 20px;
    border-radius: 8px;
  /*  box-shadow: 0 0 10px rgba(0,0,0,0.1);*/
}


.step {
    display: none;
    animation: fade .4s;
   /* padding: 20px 0;*/
}

    .step p {
        margin: 20px 0;
        font-weight: 600;
    }


.step input[type=date], .step input[type=email], .step input[type=file], .step input[type=number], .step input[type=password], .step input[type=submit], .step input[type=tel], .step input[type=text], .step input[type=time], select, textarea {
    border: 0;
    outline: none;
    background: transparent;
    margin: 5px 0;
    max-width: 400px;
}

.step input[type=date]:focus, .step input[type=email]:focus, .step input[type=file]:focus, .step input[type=number]:focus, .step input[type=password]:focus, .step input[type=submit]:focus, .step input[type=tel]:focus, .step input[type=text]:focus, .step input[type=time]:focus, select:focus, textarea:focus {
    /*     outline: 1px solid #2A598A;*/
    outline: 0;
    background: #EEEEEE !important;
    box-shadow: 0 0 5px #dedede, inset 0 0 2px #dedede;
}



@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.step.active {
    display: block;
}

/*.buttons {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

button {
    padding: 10px 18px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background: #007bff;
    color: #fff;
    font-size: 14px;
}*/

.contentstep button[type=button] {
    background: #9FCF3A !important;
    color: white;
    width: 100%;
    border:0;
    /* max-width: 250px !important; */
    border-radius: 5px !important;
    padding: 12px 20px;
    font: normal normal bold 10px / 15px museo_sans300;
    text-transform: uppercase;
    margin: 5px 0;
}

button[disabled] {
    background: #999;
    cursor: not-allowed;
}

/*.error {
    background: #FFF1F2;
    color: red;
    font-size: 15px;
    margin-top: 5px;
    font-weight: bold;
}*/

.info {
    background: #e6f4fa;
    color: blue;
    font-size: 13px;
    margin-top: 5px;
    max-width: 400px;
    padding: 10px;
    font-weight: bold;
    border-radius: 4px;
    margin: 30px 0;
    border: 1px solid #1a73e817;
}

.error {
    background: #ffcccf;
    color: red;
    font-size: 13px;
    margin-top: 5px;
    width: 100%;
    padding: 8px 0;
    font-weight: bold;
    border-radius: 4px;
    display: none;
}

.error {
    background: #ffcccf;
    color: red;
    font-size: 13px;
    margin-top: 5px;
    width: 100%;
    padding: 8px 0;
    border-radius: 4px;
}



.bright img {
    display:none;
}

/*checkbox grid*/
.container-checkbox input {
    width: auto;
}

.container-checkbox {
    text-align: center;
    margin: 30px auto;
    float: none;
    width: 100%;
    max-width: 200px;
}

.checkbox-group .item {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 16px;
    justify-content: left;
    font-size: 14px;
    text-align: left;
}

.step .link {
    /* margin: 15px 0; */
    margin: 0 0 30px 0;
    display: block;
    color: #007bff;
    cursor: pointer;
    text-align: center;
}


@media (min-width: 1024px) and (max-width: 2500px) {
    .account-form {
        max-width:1170px;
/*        background:red;*/
    }

    .bleft {
        /*background:blue;*/
        width:50%;
        padding:0 10%;
        float:left;
        border-right:1px solid black;
    }

    .bright {
       /* background: orange;*/
        width: 50%;
        padding: 0 10%;
        float: right;
    }

    .bright a {
        float:left;
        width:100%;
       /* background:red;*/
        margin:10% 0 5% 0;
        text-align:center;
    }

    .bright img {
        display: block;
        margin: 0 auto;
        margin:0% auto 5% auto;
    }


    .inner-account {
        max-width: 780px;
        /*    background: blue;*/
    }


    .btn-opcoes {
        gap:5px;
    }


    /*checkbox grid*/
    .container-checkbox input {
        width:auto;
    }

    .container-checkbox {
        margin: 30px 0 50px 0;
        float: left;
        width: 100%;
        max-width: 50%;
    }

    .checkbox-group .item {
        display: flex;
        gap: 6px;
        font-size: 16px;
        justify-content: flex-start;
        padding: 0 20px;
    }


    /*not registered*/

    .step label {
        display: block;
        margin: 10px 0 5px;
    }

    .step input {
        margin: 10px 0;
    }

    .account-form .small-btn {
        border: 1px solid #24B6F4 !important;
        background: #24B6F4 !important;
        transition: ease 0.3s;
        padding: 15px 20px !important;
        border-radius: 5px !important;
    }


    .small-btn.selected {
        /*background: #9FCF3A !important;*/
        background: #e0e66a !important;
        color: white;
        border: 2px solid #9FCF3A;
        transform: scale(1.02);
    }

    .checkbox-group {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0 0;
        margin-bottom: 10px;
        max-width: 200px;
        margin: 0 auto;
    }

    .checkbox-line {
        margin: 15px 0;
        display: flex;
        align-items: center;
        gap: 8px;
        font-size: 15px;
    }

    .checkbox-line input[type="checkbox"] {
        width: 16px;
        height: 16px;
        flex-shrink: 0;
        vertical-align: sub;
    }

    .checkbox-line small {
        flex: 1;
    }


    .container-checkbox .checkbox-group {
       /* display: grid;
        grid-template-columns: 1fr 1fr;*/
       display:inline-block;
        gap: 0 0;
        margin-bottom: 10px;
        max-width: 100%;
        max-width: 350px;
        margin: 0 auto;
/*        background: WHEAT;*/
    }





    /*login-steps*/
    .step .link {
        /*margin: 15px 0;*/
        margin:0 0 30px 0;
        display: block;
        color: #007bff;
        cursor: pointer;
        text-align: center;
    }

    .step button {
        width: 100%;
        max-width: 400px;
        padding: 15px 20px;
        background: #007bff;
        color: white;
        border: none;
        border-radius: 5px;
        cursor: pointer;
        font-size: 16px;
    }

    .step button:hover {
        background: #0056b3;
    }


    .account-form .small-btn {
        border: 1px solid #24B6F4 !important;
        background: #24B6F4 !important;
        transition: ease 0.3s;
        padding: 15px 20px !important;
        border-radius: 5px !important;
    }

    .small-btn.selected {
        /*background: #9FCF3A !important;*/
        background: #e0e66a !important;
        color: white;
        border: 2px solid #9FCF3A;
        transform: scale(1.02);
    }

}



 #opcoes{
        display: flex;
        gap: 0px 2px;
  }


/* progress-bar */

.progress-container {
    width: 100%;
    max-width: 300px;
    background-color: #eee;
    border-radius: 0;
    height: 20px;
    overflow: hidden;
    margin: 5% auto 0 auto;
}

.progress-bar {
    height: 100%;
    background-color: #00BDF3; /* verde */
    width: 0;
    transition: width 0.4s ease;
}




  


